@charset "utf-8";

body { font-family: 'Roboto', sans-serif; width:100%; margin:0px auto; text-align:center; background: #FFFFFF; }
#container { background:#FFFFFF; height:auto; padding:0px; top:0px; position:relative; }
.cabecera { position:relative; background:#FFFFFF; overflow:hidden; padding:0px; clear:both; }
.cabecera h1 { float:left; width:20%; padding:8px 0px; color:#718CB7; font-weight:bold; font-size:18px; text-align:left; }
.logi { width:20%; margin-top:4px; font-size:9px; }
.logi div { display:block; text-align:center; }
.logo, .logi, .left { float:left; }
.cajonero { padding:0px 30px; min-height:400px; }
.cabsup, #piee { display:block; overflow:visible; text-align:left; padding:3px 20px; background:#333; }
.cabsup img { display:inline; float:left; }
.cabsup h1 { font-size:14px; font-weight: bold; padding:0px; margin:0px 10px 0px 20px; display:inline; float:left; color:#fff; }
.titcur { margin:10px auto; padding:5px 10px; border:1px solid #DDDDDD; text-align:left; }
.titcur span { font-weight:normal; }
.tab { text-align:left; padding:20px; }
.rescab { position:absolute; top:50px; right:20px; }
.derecha { float: right; }
.der { text-align: right !important; }
.izq { text-align: left; }
.centro { text-align:center; }
.centra { margin: 15px auto; }
.links { float:left; width:46%; margin:0px; text-align:center; }
.links .bot { font-size:14px !important; padding-bottom:0px !important; }
.acceso, .butto a { background:#718CB7; border-radius:10px; width:210px; margin:0px auto; }
.soporte { font-size:13px; font-weight:bold;  }
.soporte { display:block; padding: 10px 16px; color:#718CB7; text-decoration:none; }
.soporte:hover { color:#c0cde0; }
.menu, .pie { background:#375a8d; }
.temario { padding:20px !important; }
.temario h1, .temario h2 { font-size: 11px; margin:0px; }
.temario h1 { padding:5px 0px; }
.temario h2 { font-weight:normal; padding:0px 0px 0px 15px; }



.menu * { zoom: 1; }
.menu {width:100%; position:relative; display:block; background:#FFF; z-index:255; background:#375a8d; clear:both; }
.menu ul, .menu li { list-style: none; }
.menu > ul { margin:0; padding:0; width:100%; height:38px; clear:both; }
.menu > ul > li { position:relative; float:left; display:inline; text-align:center; vertical-align:middle; border-left:1px solid #CCCCCC; }
.menu ul ul {position:absolute; opacity:0; visibility:hidden; top:calc(100% + 30px); left:0; margin:0; padding:0; width:300px; box-shadow: 0px 0px 30px rgba(127, 137, 161, 0.25); transition: 0.3s; }
.menu ul ul:after { clear: both; display: block; font: 1px/0px serif; content: "."; height: 0; visibility: hidden; }
.menu ul ul li { float: left; display: block !important; display: inline; width:100%; border-bottom:1px solid #999 !important; background:#dee5ee;  text-align:center; }
.menu a { text-decoration:none; }
.menu > ul > li > a { font-size:14px; font-weight:bold; float: none !important; float: left; display: table-cell; padding:0px 16px;  color: #FFFFFF; height:38px !important; vertical-align: middle; }
.menu > ul > li > ul > li > a { display: block; text-align:left; padding:10px 16px; width:100%; color:#333; font-size:12px; font-weight:bold; }
.menu ul a:hover, .menu ul li:hover a, .menu ul li.iehover a {  }
.menu ul li:hover li a, .menu ul li.iehover li a { float: none; }
.menu ul li:hover li a:hover, .menu ul li:hover li:hover a, .menu ul li.iehover li a:hover, .menu ul li.iehover li.iehover a { background:transparent; filter:progid:DXImageTransform.Microsoft.gradient(startColorstr=#80FFFFFF,endColorstr=#80FFFFFF); background: rgba(255,255,255,.4); }
.menu ul li a:hover { color: #005c9a; background:#d6dee9; }
.menu ul li:hover > ul, .menu ul ul li:hover ul, .menu ul li.iehover ul, .menu ul ul li.iehover ul { visibility: visible; opacity: 1; top: 100%; }
.menuon { color: #EEE; background:#909fb2; }
.menu-buscar { background:#c0cde0; float:right !important; }
.menu-buscar input { font-size:14px; background:none; border:none; padding:10px 6px; }
.menu-buscar a { display:inline !important; padding:12px !important; }

#resto { background:#FFFFFF; position:relative; overflow:visible; }
.pie { position:relative; overflow:auto; display:block; color: #3c5277; font-size:13px; font-weight:bold; }
.pie img { float:left; text-align:left; display:block; margin:10px; }
.pie div { float:right; text-align:right; display:block; margin:10px; }
.pie a { color:#FFFFFF; text-decoration:none; text-align:right; font-weight:normal; font-size:12px; }
#subir { border-radius:50px; background:#718CB7; color:#FFFFFF; font-size:23px; line-height:12px; padding:13px 5px; width:25px; 
	border:1px solid #FFFFFF; position:fixed; bottom:60px; right:30px; display:none; }
#subir:hover { box-shadow:1px 1px 8px 2px #aaa; border:1px solid #888; cursor:pointer; }
#subir div { margin-top:-4px; }

.cabecera, #inicio, #nave { width:90%; margin:0px auto; }
#inicio { padding:8px; height:auto; }

.liscur { display:block; margin:20px auto; overflow:auto; text-align:center; clear:both; }
.liscur a { text-decoration:none; }
.liscur ul { margin:20px auto; padding:0px; list-style: none; }
.liscur li { float:left; margin:1px; font-size:11px; font-weight: bold; width:24%; height:50px; border:1px solid #375a8d; }
.liscur li:last-of-type { clear:right; }
.liscur li a { display:block; margin:0px; clear:both; width:100%; height:50px; background:#F7F7F7; color:#375a8d; position:relative; }
.liscur i { float:left; width:30px; padding:13px 5px; }
.liscur li a:hover { color: #000000; background:#e8ebf1; }
.liscur h2 { font-size:16px; font-weight:bold; }
.liscur h3 { float:left; text-align:left; width:73%; padding:12px 0px; margin:0px; clear:right; }
.liscur h4 { padding:8px 0px 0px 0px; margin:0px; }
.ncur { text-align:right; position:absolute; bottom:5px; right:5px; }
.carrusel { position:relative; margin:10px auto; display:block; clear:both; height:250px; border:1px solid #CCCCCC; }
.carrusel div { position:absolute; top:0px; right:0px; width:100%; height:250px; z-index:5; text-align:right; }
.carrusel span { position:absolute; top:10px; left:100px !important; z-index:200 !important; font-size:17px; color:#375a8d; text-align:left; font-weight:bold; width:50%; }
.carrusel h2 { color:#0066CC; }
.carrusel img { width:1000px; }
.gode, .goiz { position:absolute !important; top:100px !important; width:30px !important; height:18px !important; color:#FFFFFF; padding: 8px; background:#666666; z-index:100 !important; cursor:pointer;
	-ms-filter:"progid:DXImageTransform.Microsoft.Alpha(Opacity=50)";
	filter: alpha(opacity=50);
	-moz-opacity:0.5;
	-khtml-opacity: 0.5;
	opacity: 0.5;
}
.gode:hover, .goiz:hover {  
	-ms-filter:"progid:DXImageTransform.Microsoft.Alpha(Opacity=100)";
	filter: alpha(opacity=100);
	-moz-opacity:1;
	-khtml-opacity: 1;
	opacity: 1;
}
.goiz { left:0px !important; border-radius: 0px 10px 10px 0px; }
.gode { right:0px !important; border-radius: 10px 0px 0px 10px; }

.carrpun { position:absolute !important; z-index:255 !important; bottom:5px; left:40% !important; list-style:none; }
.carrpun li { font-size:10px; font-weight:bold; padding:4px; text-align:center; border:1px solid #666666; border-radius:8px; background:#FFFFFF; margin-right:5px; float:left; cursor:pointer; }
.butto { list-style:none; z-index:255 !important; margin:25px 10px; font-size:13px; text-align:center; }
.butto a { display:block-inline; text-decoration:none; margin:0px 0px 0px 10px; color:#FFFFFF; padding:8px 12px; cursor:pointer; }
.clear { clear:both; }

.mitad { width:49%; float:left; margin-left:4px; }

#emiliox { display:none; position:relative; }
#loading { position:absolute; top:0px; left:0px; width:100%; height:100%; background:#FFF; color:#718cb7; }
#loading i { margin:180px auto 10px auto; }


.pequec a, .lincur th, .ftxt a, .titsec { font-weight: bold; color: #6C88B5; font-size: 9px; }
.pequet { color: #6C88B5; border-bottom:1px solid #6C88B5; margin:10px 0px 5px 0px;  }
.pequem { font-size: 11px; margin:5px 20px; }
.pequen, .pequet { font-weight: bold; font-size: 13px; }
.lincur th, .titsec { border:2px solid #7487B8; height:25px; padding:0px 7px; text-align:center; }
.titsec { padding:7px; border-radius:6px; height:auto; }
.degr, #pie, .lincur th, #cabcur th, table.sortable th { background: #ebeef4; }
.titsec { background: #f0f2f7; }



.titus { color:#63737f; font-weight:bold; margin:20px auto 10px auto; text-align:left; padding:6px 0px; border-bottom:1px solid #B8C1D8; }
.caja { text-align:center; margin-bottom:20px; border-radius:0px 0px 8px 8px; }
.caja h3 { border:1px solid #000000; margin:0px; padding:5px; margin-bottom:-1px; font-weight:bold; background:#DEE4ED; font-size:14px; }
.caja > div { text-align:left; border:1px solid #666666; padding: 10px 20px; background:#FFFFFF; color: #000000; border-radius:0px 0px 8px 8px; }
.formi { font-size:12px; clear:both; }
.formi h2, .formi h3 { padding:4px 0px; color: #5885a6; font-weight: bold; margin:0px auto; font-size: 11px; }
.formi h3 { display:inline; }
.formi > input, .formi p, .formi > textarea { border-radius:5px; border:1px solid #9ca7af; padding:5px; color: #000000; font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 12px; margin:0px auto; }
.formi > textarea { width:auto; }
.formi > input, .formi p { width:200px; }
.txtmsg { width:auto; height:auto; overflow:visible; margin-top:15px; }
.formi p { width:auto; height:90px; overflow-y:auto; }
.formi a { text-decoration:underline; }
.bot { padding:20px; }
.bot a { display:block-inline; background:#718cb7; margin:20px 3px; font-weight: bold; color: #FFFFFF !important; border-radius:8px; padding:8px 10px; border:1px solid #46669a; text-decoration:none; }
.bot a:hover { background:#8199c1; }
.bot a span { padding:8px; }
.bot a i { padding:8px; }
.bot { text-align:center; margin:0px auto; }



#cates { float:left; width:34%; padding-right:5px; }
#contes { float:right; width:65%; }

.ftxt { font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 9px; }
.ftxtn { font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 9px; font-weight:bold; }
.contvacio { text-align:center; }
#cuadroc { width:90%; height:190px; margin:0px auto; border-radius: 10px; display:block; }
.cuag { height:290px; margin:0px 10px; border-radius: 10px; display:block; }

.cuadroc { margin:0px 20px 20px 20px; border-radius: 10px; display:block; height:auto; overflow:hidden; font-family:Geneva, Arial, Helvetica, sans-serif; }
.cuadroc h1 { font-size:16px; color:#FFFFFF; padding:0px; margin:1px 8px; text-align:left; }
.cuadroc h2 { font-size:12px; color:#FFFFFF; padding:0px; margin:1px 8px; text-align:left; }
.cuadroc h3 { font-size:12px; color:#FFFFFF; text-align:center; border-radius: 3px; height:23px; line-height:23px; margin:5px 0px; }
.cuadroc h4 { font-size:12px; color:#3a6689; border-radius: 3px; text-align:center; border:1px solid #87a3b8; margin:3px 0px 0px 0px; cursor:pointer; cursor:hand; padding:4px; background:#FFF; filter:alpha(opacity=85); -moz-opacity:.85;opacity:.85; overflow:hidden; }
.cuadroc h4:hover { background:#e6ecf3; filter:alpha(opacity=100);-moz-opacity:1;opacity:1; }
.cuadroc, #cuadroc, .cuadroc h3, #ccbot1, .cuadroc2, .cuadrog {
	filter: progid:DXImageTransform.Microsoft.gradient(startColorStr='#3b5873', EndColorStr='#86a6cb',GradientType=0); /* IE6,IE7 */
	-ms-filter: "progid:DXImageTransform.Microsoft.gradient(startColorStr='#3b5873', EndColorStr='#86a6cb',GradientType=0)"; /* IE8 */
	background: -ms-linear-gradient(top, #3b5873, #86a6cb);
	background: -moz-linear-gradient(top, #3b5873, #86a6cb);
	background: -webkit-linear-gradient(top, #3b5873, #86a6cb); 
	background: -o-linear-gradient(top, #3b5873, #86a6cb);
}
.contcuadro3 { margin:0px 5px 5px 5px; height:auto; overflow:hidden; border-radius: 8px; background:#FFFFFF; position:relative; }
.contcuadro3 img { margin:5px auto; }
#contcuadrog { background:url(/images/catalogo/cuad1/img0.jpg) no-repeat #FFFFFF; }
#conte { background:url(/images/catalogo/cuad1/img0.jpg) no-repeat #FFFFFF; }
#conte2 { background:url(/images/catalogo/cuad1/img3.jpg) no-repeat right top #FFFFFF; }
#ccabe { height:45px; display:block; }
.ccabe0, .ccabe2, .ccabe3, .ccabe4 { display:block; }
.ccabe0 { float:left; }
.ccabe2 { height:23px; padding-left:8px; }
.ccabe3 { margin-top:-3px; padding:3px 0px; }
.ccabe4 { height:40px; padding:1px 0px 1px 5px; }
.ccbotox { width:300px; position:absolute; }
.tdere { top:5px; right:5px; }
.tizqu { top:5px; left:5px; }
.hh1 { height:140px; }
.hh2 { height:90px; }
.hh3 { height:242px; }


.titc { font-size:18px; }
.sutitc { font-size:12px; }
#imgtit { float:right; }
#contcuadro { margin:0px auto; width:97%; height:123px; border-radius: 0px 0px 8px 8px; text-align:right; 
	background:url(/images/catalogo/cuad1/img0.jpg) no-repeat #FFFFFF; 
}

#ccbot1 { text-align:center; color:#FFF; border-radius: 3px; height:23px; line-height:23px; }
.ccbot4 { float:right; width:230px; color: #3a6689; text-align:right; margin:20px 10px; padding:10px 4px; background:#FFF; filter:alpha(opacity=75);-moz-opacity:.75;opacity:.75; overflow:hidden; font-family:Geneva, Arial, Helvetica, sans-serif; font-weight:bold; font-size:18px; border-radius:10px; }
.cuadroc2 { margin:0px 40px; padding:5px; border-radius: 10px; display:block; }
.cuadroc2 img { width:100%; height:auto; }
#cuadroc, .cuadroc2, .cuadrog { margin-bottom:15px; }
.contcuadro2 { margin:0px auto; height:92px; border-radius: 0px 0px 8px 8px;
	background:url(/images/catalogo/cuad1/img3.jpg) no-repeat right top #FFFFFF;
}

#cabcur { border-collapse:separate; border-spacing:2px; font-weight: bold; font-size:9px; }
#cabcur th { color: #6C88B5; height:25px; padding:2px 4px; }
#cabcur td { height:16px; vertical-align:top; padding:2px; }


#letsgo { text-align:center; width:200px; font-family:Verdana, Arial, Helvetica, sans-serif; font-size:10px; font-weight: bold; }
#letsgo a { text-decoration:none; color: #096b9a; }

a img { border: 0; }
.sortarrow { color: #999; }
.sortable { padding:0px; border-spacing: 0; border-collapse: collapse; margin:0px auto !important; }
.sortable th, .gloss li { text-align:center; font-weight:bold; background: #E8EBF2; }
.sortable th i { margin-left:5px; }
.sortable td, .sortable th, .gloss li { font-size:13px; border:1px solid #DDDDDD; border-top:0px; padding:10px 15px; }
.sortable th a img { border: 0px; }
.sortable th { padding:10px; color:#000000; font-weight: bold; border-bottom:2px solid #587198; border-top:1px solid #587198;}
.sortable td { border-bottom:1px solid #9ca7af; }
.sortable tr.odd td  { background: #edf0f6; }
.sortable tr.even td { background: #FFFFFF; }
.sortable tr.sortbottom td { background-color: #E8EBF2; font-weight: bold; }
.sortable td a { text-decoration:none; font-weight:bold; color:#587198; }
.hid { display:none; }


.tabula { border-spacing: 0px; border: 1px solid #CCCCCC; border-collapse: collapse; margin:15px auto; }
.tabula th, .tabula td { border-style: solid; border-color: #CCCCCC; font-family:Verdana, Arial, Helvetica, sans-serif; padding:1px 2px; text-align:left; }
.tabula th { border-width: 0px 1px 1px 1px; font-size:10px; }
.tabula td { border-width: 0px 1px 1px 1px; font-size:9px; }
.tabula td:nth-of-type(odd){ background: #F7F7F7; font-weight:bold; color:#4F6B9B; }
.tabula td:nth-of-type(even) { background: #ffffff; font-weight:normal !important; color:#000000; }

.tabsimple { border-spacing: 0px; border-collapse: collapse; margin:0px auto; }
.tabsimple th { font-weight:bold; }
.tabsimple td { font-weight:normal; }
.tabsimple td, .tabsimple th { border:1px solid #CCCCCC; font-family:Verdana, Arial, Helvetica, sans-serif; padding:1px 2px; text-align:center; font-size:9px; background: #ffffff !important; }

.boton { font-size:10px; font-weight:bold; color: #6C88B5; }
.botonn { font-size:10px; font-weight:bold; color: #000000; }
#aplica img { width:80%; height:auto; }
#aplica a { display:block; border:2px solid #445696; border-radius:6px;
	filter: progid:DXImageTransform.Microsoft.gradient(startColorStr='#FFFFFF', EndColorStr='#c8cfe1',GradientType=0); /* IE6,IE7 */
	-ms-filter: "progid:DXImageTransform.Microsoft.gradient(startColorStr='#FFFFFF', EndColorStr='#c8cfe1',GradientType=0)"; /* IE8 */
	background: -ms-linear-gradient(top, #FFFFFF, #c8cfe1);
	background: -moz-linear-gradient(top, #FFFFFF, #c8cfe1);
	background: -webkit-linear-gradient(top, #FFFFFF, #c8cfe1); 
	background: -o-linear-gradient(top, #FFFFFF, #c8cfe1);
}
#aplica a:hover { border:2px solid #a2abca; }
.txtcsupp { margin:10px auto 20px auto; width:90%; }
.botonpro { display:block; clear:both; margin:5px auto; vertical-align:middle; font-size:11px; color:#6C88B5; }
.botonpro a { line-height:30px; border:2px solid #7487B8; border-radius:6px; padding:10px 20px; text-decoration:none; }
.botonpro a:hover { 
	border:2px solid #CCCCCC; color:#666666;
	-webkit-box-shadow: 0px 0px 20px 0px #B6CCE4;
	-moz-box-shadow: 0px 0px 20px 0px #B6CCE4;
	box-shadow: 0px 0px 20px 0px #B6CCE4;
}
#fondopro { clear:both; margin-bottom:20px; }
.imporiz { width:49%; float:left; text-align:center; }
.imporde { width:50%; float:right; text-align:center; }
#kukis { position:fixed; bottom:0px; left:0px; right:0px; padding:20px 10px; margin:0px; border:1px solid #718CB9; font-weight: bold; color: #3c5277; font-size: 11px; text-align:center; background:#FFFFFF; }
.close a { border:1px solid #000000; color:#000000; border-radius:8px; margin:0px 15px; padding:2px 4px; text-decoration:none; }
.close a:hover { border:1px solid #718CB9; color:#718CB9; }
/*calendar*/
#tblCalendar { font-size: 10px; text-align:center; width:200px; padding:0px; border-collapse:collapse; border-spacing:0px; }
#tblCalendar th { height:9px; background:#DFE8F7; border:1px solid #666; }
#tblCalendar td { width:14%; height:15px; border:1px solid #666; }
.daysem { height:5px; }
.daysem td { background:#ebf0f9; }
.txton { cursor: pointer; }
.hoyy { background:#FFCCCC; }
.myCapa { left:620px; top:280px; width:200px; z-index:254; position:absolute; visibility:visible; 
	-webkit-box-shadow: 2px 2px 8px #666666;
	-moz-box-shadow: 2px 2px 8px #666666;
	box-shadow: 2px 2px 8px #666666;
}
.calend { width:20px; height:15px; float:left; cursor:pointer; }
.date { width:100px !important; text-align:right; margin-right:10px; border-radius:5px; border:1px solid #9ca7af; padding:5px; color: #000000; font-size: 12px; }
/*calendar*/
@media all and (max-width: 800px) { 
	.container, #pie { width:98%; } 
	#cates  { width:230px; }
	#contes { width:60%; }
	.contcuadro3 img { width:100%; height:auto; }
}
@media all and (max-width: 750px) { 
	#acceso { clear:both; float:none; display:block; text-align:center; } 
	.imporiz, .imporde { width:auto; clear:both; float:none; display:block; margin-bottom:20px !important; }
}
@media all and (max-width: 700px) { 
	#rescab span { font-size:14px; }
	#contes { width:50%; }
	#ccbot1, .ccbot2, .ccbot3, .ccbot4, .ccbot5 { margin:3px auto; }
	.ccbotox { width:auto; margin:0px 5px; }
	#imgtit img { display:none; }
}
@media all and (max-width: 500px) { 
	.container, #pie { width:98%; }
	#rescab span { font-size:14px; }
	#cates, #contes { width:100%; float:none; clear:both; }
	#cuadroc { width:100% !important; }
}